@charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.color1 {color:#1954a4 !important;}
.fw500 {font-weight:500;}
.fw600 {font-weight:600;}

.fz18 {font-size:18px;}
.fz20 {font-size:20px;}

.doc-indent {padding-left:33px;}

.doc-cnt20 {margin-bottom:20px;}
.doc-cnt60 {margin-bottom:60px;}
.doc-cnt90 {margin-bottom:90px;}

.doc-tit {font-size:25px; margin-bottom:20px; padding-left:33px; font-weight:500; letter-spacing:-.03em; color:#242424; position:relative;}
.doc-tit:before {width:22px; height:22px; left:0; top:3px; background-image:url('../images/common/doctit.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}

.greeting .flex {margin-top:45px; display:flex;}
.greeting .flex .col-l {font-size:30px; flex:1; line-height:1.5em; font-weight:500; color:#242424;}
.greeting .flex .col-r p {margin-bottom:22px;}
.greeting .flex .col-r p:last-child {margin-bottom:0;}

#sub .root_daum_roughmap {width:100% !important;}
.local .group {padding:25px 0; border-bottom:1px solid #ddd;}
.local .group .tit {margin-bottom:12px; font-weight:500; color:#242424;}
.local .group .flex {display:flex;}
.local .group .flex .col {width:50%;}
.local .group .flex p.fz18 {color:#242424;}

.legal-notice .group {margin-bottom:25px;}
.legal-notice .title {padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #ddd;}
.legal-notice ul li {margin-bottom:10px;}
.legal-notice .group:last-child,
.legal-notice ul li:last-child {margin-bottom:0;}
.legal-notice ul .item {padding-left:12px; position:relative;}
.legal-notice ul .item:before {background-color:#1954a4; position:absolute; content:''; width:5px; height:5px; top:11px; left:0;}
.legal-notice ul .item ol {margin-top:10px;}
.legal-notice ul .item ol li {padding-left:5px; text-indent:-18px;}

.employees-menu {margin-bottom:60px; display:flex;justify-content:center;}
.employees-menu li {padding:0 5px;}
.employees-menu li a {height:60px; padding:0 15px; min-width:160px; border-radius:5px; border:1px solid #ddd; display:flex; align-items:center; justify-content:center; font-weight:500; text-align:center;}
.employees-menu li.active a {color:#fff; background-color:#275fac; border-color:#275fac;}

.employees-wrap {margin:0 -25px -40px; display:flex; flex-wrap:wrap;}
.employees-wrap .item {padding:0 25px; margin-bottom:40px; width:50%;}
.employees-wrap a {display:flex;}
.employees-wrap a .img-box {width:212px;}
.employees-wrap a .img-box .thumb {position:relative; padding-bottom:122%; overflow:hidden;}
.employees-wrap a .img-box .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.employees-wrap a .img-box .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd;}
.employees-wrap a .cnt {padding-left:37px; flex:1;}
.employees-wrap a .title {padding:7px 0 10px; margin-bottom:15px; border-bottom:1px solid #ddd; color:#242424;}
.employees-wrap a .title .name {padding-right:4px; font-weight:500;}
.employees-wrap a .career {font-size:17px; position:relative;}
.employees-wrap a .career .ab-txt {position:absolute; top:0; left:0; font-weight:500; color:#242424;}
.employees-wrap a .career ul {padding-left:43px;}
.employees-wrap a .career ul li {line-height:1.647em;}

.fancybox-popup .fancybox-close {width:50px; height:50px; top:-50px; right:0; background-size:contain; background-image:url(../images/sub/popclose.jpg);}
.fancybox-popup .fancybox-skin {background-color:#fff !important;}

.popview-wrap {padding:50px 45px; display:flex;}
.popview-wrap .imgbox {width:212px;}
.popview-wrap .imgbox .thumb {position:relative; padding-bottom:122%; overflow:hidden;}
.popview-wrap .imgbox .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.popview-wrap .imgbox .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd;}
.popview-wrap .cnt {padding-left:40px; margin-bottom:-25px; flex:1;}
.popview-wrap .cnt .name {padding:5px 0 25px; font-size:22px; font-weight:500; color:#242424; letter-spacing:-.03em;}
.popview-wrap .cnt .group {margin-bottom:25px;}
.popview-wrap .cnt .group .tit {font-size:20px; padding-bottom:10px; margin-bottom:12px; border-bottom:1px solid #ddd; font-weight:500; letter-spacing:-.03em; color:#275fac;}
.popview-wrap .cnt .group ul li {margin-bottom:7px; padding-left:10px; line-height:1.5em; position:relative;}
.popview-wrap .cnt .group ul li:before {position:absolute; content:''; width:4px; height:4px; top:9px; left:0; background-color:#93afd5;}
.popview-wrap .cnt .group ul li:last-child {margin-bottom:0;}

.ba-tab {margin-bottom:35px;}
.ba-tab ul {display:flex;}
.ba-tab ul li {width:16.6666%; text-align:center; border:1px solid #dfdfdf; border-right:none; border-bottom:1px solid #1954a4; line-height:1.4em;}
.ba-tab ul li:last-child {border-right:1px solid #dfdfdf;}
.ba-tab ul li a {height:70px; font-size:17px; display:flex; align-items:center; justify-content:center;}
.ba-tab ul li.on {border:1px solid #1954a4; border-bottom:1px solid #fff;}
.ba-tab ul li.on a {color:#1954a4; font-weight:500;}

.field .item {display:none;}
.field .item.on {display:block;}
.field .img {margin-bottom:25px;}
.field p {padding-left:40px;}